@charset "utf-8";
/* ------------------------------------------------------------  */
.header { position: relative; background: url(../images/magazine/bg_01.gif); border-bottom: 1px solid #313131; }
.header.fixed { position: fixed; border-bottom: 0; }

#bread { background: url(../images/magazine/bg_01.gif); color: #fff;}
#bread ol li { background: url(../images/common/bread.png) left center no-repeat;}
#bread ol li a { color: #fff;}

#magazine_detail { background: url(../images/magazine/detail/bg.jpg); padding: 115px 0; font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; color: #fff;}
#magazine_detail .inner { width: 740px;}
#magazine_detail .title_box p span { color: #fff; font-size: 14px; border: 1px solid #fff; display: inline-block; *display: inline; *zoom: 1; padding: 3px 15px; margin: 0 25px 0 0;}
#magazine_detail .title_box p small { color: #434343; font-size: 15px; letter-spacing: .1em;}
#magazine_detail .title_box h3 { font-size: 32px; padding: 15px 0 90px;}
#magazine_detail .magazine_contents h4 { font-size: 28px; background: url(../images/magazine/detail/dot.png) left 15px no-repeat; background-size: 6px auto; padding: 0 0 0 20px; margin: 30px 0 20px;}
#magazine_detail .magazine_contents p { font-size: 18px; font-family: "ヒラギノ角ゴ Pro w3","Hiragino Kaku Gothic Pro","Meiryo","メイリオ","Osaka","ＭＳ Ｐゴシック","MS P Gothic","Arial",sans-serif; line-height: 250%; margin: 0 0 75px;}
#magazine_detail .magazine_contents .image_box img { width: 100%; height: auto; }
#magazine_detail .share { border-top: 1px solid #313131; padding: 35px 0 0; text-align: right; }
#magazine_detail .share span { font-size: 20px; letter-spacing: 3px; margin: 0 20px 0 0; display: inline-block; *display: inline; *zoom: 1;}
#magazine_detail .share img { margin: 0 0 0 25px;}

#related { background: url(../images/magazine/bg_01.gif); color: #fff; padding: 145px 0 100px; font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;}
#related h3.title { text-align: center; letter-spacing: 2px;}
#related h3.title span { font-size: 44px;  display: block; letter-spacing: 5px;}
#related .m_wrap { margin: 0 0 0 170px;}
#related ul.slide_article { margin: 70px 0 0; overflow: hidden;}
#related ul.slide_article li a { display: block; color: #fff; font-family: 'Lato', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, sans-serif;}
#related ul.slide_article li { float: left; width: 340px !important; margin: 0 0 0 40px; padding: 30px 0 0;}
#related ul.slide_article li .photo { position: relative;}
#related ul.slide_article li .photo span { font-size: 14px; border: 1px solid #fff; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; padding: 10px  5px; font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; position: absolute; top: -30px; left: 20px;}
#related ul.slide_article li .text { padding: 25px 0; font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; font-size: 20px;}
#related ul.slide_article li .text p { height: 70px; overflow: hidden; }
#related ul.slide_article li .text span { font-size: 13px; color: #434343; text-align: right; margin: 30px 0 0; float: right; background: url(../images/index/line.svg) left center no-repeat; padding: 0 0 0 30px;}
.no-svg #related ul.slide_article li .text span { background: url(../images/index/line.png) left center no-repeat; } 

.slick-dots { position: absolute; bottom: 14px; width: 250px; margin: 0 auto; left: 0; right: 0;}
.slick-dots li { width: 10px; height: 10px;}
.slick-dots li button { background: #e5e5e5; width: 2px; height: 6px; display: inline-block; *display: inline; *zoom: 1; padding: 0;}
.slick-dots li button::before { content: ''; width: 2px; height: 6px; }
.slick-dots li.slick-active button { background: #b81c22; height: 15px;}
#related .arrows { position: relative; width: 300px; top: 55px; margin: 0 auto;}
#related .slick-prev { color: #000; content:''; background: url(../images/index/arw_left.svg) center center no-repeat; bottom: 0; left : 0;}
.no-svg #related .slick-prev { background: url(../images/index/arw_left.png) center center no-repeat; }
#related .slick-next { color: #000; content:''; background: url(../images/index/arw_right.svg) center center no-repeat; bottom: 0; right: 0; }
.no-svg #related .slick-next { background: url(../images/index/arw_right.png) center center no-repeat; }
#related p.btn.more { margin: 150px auto 100px;}

/* ------------------------------------------------------------ mobile */
@media screen and (max-width:640px){
	
#magazine_detail_header { background: url(../images/magazine/bg_01.gif); border-bottom: 1px solid #313131;}

#bread { background: url(../images/magazine/bg_01.gif); color: #fff;}
#bread ol li { background: url(../images/common/bread.png) left center no-repeat;}
#bread ol li a { color: #fff; font-size: 12px;}

#magazine_detail { background: url(../images/magazine/detail/bg.jpg); padding: 50px 0; }
#magazine_detail .inner { width: 94%;}
#magazine_detail .title_box p span { font-size: 12px; border: 1px solid #fff; margin: 0 15px 0 0;}
#magazine_detail .title_box h3 { font-size: 18px; padding: 10px 0 20px;}
#magazine_detail .magazine_contents h4 { font-size: 18px; background: url(../images/magazine/detail/dot.png) left 10px no-repeat; background-size: 6px auto; padding: 0 0 0 15px; margin: 15px 0 10px;}
#magazine_detail .magazine_contents p { font-size: 12px; line-height: 25px; letter-spacing: 1px; margin: 0 0 35px;}
#magazine_detail .magazine_contents img { width: 100%; height: auto;}
#magazine_detail .share { border-top: 1px solid #313131; padding: 15px 0 0; text-align: center; }
#magazine_detail .share span { font-size: 14px; letter-spacing: 2px; margin: 0 10px 0 0; }
#magazine_detail .share img { margin: 0 0 0 15px;}

#related { background: url(../images/magazine/bg_01.gif); padding: 45px 0 50px; }
#related h3.title { letter-spacing: 1px;}
#related h3.title span { font-size: 30px; letter-spacing: 2px;}
#related .m_wrap { margin: 0;}
#related ul.slide_article { margin: 30px 0 0; overflow: hidden;}
#related ul.slide_article li { width: 260px !important; margin: 0 5px; padding: 30px 0 0;}
#related ul.slide_article li img { width: 260px; height: auto;}
#related ul.slide_article li .photo { position: relative;}
#related ul.slide_article li .photo span { font-size: 12px; padding: 10px  5px; position: absolute; top: -30px; left: 20px;}
#related ul.slide_article li .text { padding: 25px 3%; font-size: 14px;}
#related ul.slide_article li .text p { height: 50px; overflow: hidden; }
#related ul.slide_article li .text span { font-size: 11px; text-align: right; margin: 15px 0 0; float: right; background: url(../images/index/line.svg) left center no-repeat; padding: 0 0 0 30px;} 
.no-svg #related ul.slide_article li .text span { background: url(../images/index/line.png) left center no-repeat; } 

.slick-dots { position: absolute; bottom: 14px; width: 250px; margin: 0 auto; left: 0; right: 0;}
.slick-dots li { width: 10px; height: 10px;}
.slick-dots li button { background: #e5e5e5; width: 2px; height: 6px; display: inline-block; *display: inline; *zoom: 1; padding: 0;}
.slick-dots li button::before { content: ''; width: 2px; height: 6px; }
.slick-dots li.slick-active button { background: #b81c22; height: 15px;}
#related .arrows { position: relative; width: 300px; top: 55px; margin: 0 auto;}
#related .slick-prev { color: #000; content:''; background: url(../images/index/arw_left.svg) center center no-repeat; bottom: 0; left : 0;}
.no-svg #related .slick-prev { background: url(../images/index/arw_left.svg) center center no-repeat;}
#related .slick-next { color: #000; content:''; background: url(../images/index/arw_right.svg) center center no-repeat; bottom: 0; right: 0; }
.no-svg #related .slick-next { background: url(../images/index/arw_right.svg) center center no-repeat; }
#related p.btn.more { margin: 130px auto 50px;}

}


